## rust-bitarray 0.10.0

=== debian/changelog ===
rust-bitarray (0.10.0-1) unstable; urgency=medium

  * Package bitarray 0.10.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 04 Oct 2025 09:08:33 +0200
