=== debian/control ===
Source: rust-bitarray
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitarray]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitarray
Homepage: https://github.com/rust-cv/bitarray
X-Cargo-Crate: bitarray
Rules-Requires-Root: no

Package: librust-bitarray-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-serde-1+derive-dev (>= 1.0.127-~~),
 librust-space-0.18+default-dev
Provides:
 librust-bitarray+default-dev (= ${binary:Version}),
 librust-bitarray+serde-dev (= ${binary:Version}),
 librust-bitarray+space-dev (= ${binary:Version}),
 librust-bitarray-0-dev (= ${binary:Version}),
 librust-bitarray-0+default-dev (= ${binary:Version}),
 librust-bitarray-0+serde-dev (= ${binary:Version}),
 librust-bitarray-0+space-dev (= ${binary:Version}),
 librust-bitarray-0.10-dev (= ${binary:Version}),
 librust-bitarray-0.10+default-dev (= ${binary:Version}),
 librust-bitarray-0.10+serde-dev (= ${binary:Version}),
 librust-bitarray-0.10+space-dev (= ${binary:Version}),
 librust-bitarray-0.10.0-dev (= ${binary:Version}),
 librust-bitarray-0.10.0+default-dev (= ${binary:Version}),
 librust-bitarray-0.10.0+serde-dev (= ${binary:Version}),
 librust-bitarray-0.10.0+space-dev (= ${binary:Version})
Description: Const generics driven bit array specialized for hamming distance - Rust source code
 Source code for Debianized Rust crate "bitarray"
