=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitarray 0.10.0 --all-targets --all-features
Features: test-name=rust-bitarray:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1-dev (>= 1.3.3-~~), librust-serde-json-1+alloc-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitarray 0.10.0 --all-targets
Features: test-name=librust-bitarray-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1-dev (>= 1.3.3-~~), librust-serde-json-1+alloc-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitarray 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-bitarray-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bincode-1-dev (>= 1.3.3-~~), librust-serde-json-1+alloc-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitarray 0.10.0 --all-targets --no-default-features --features space
Features: test-name=librust-bitarray-dev:space
Depends: dh-cargo (>= 31), rustc, librust-bincode-1-dev (>= 1.3.3-~~), librust-serde-json-1+alloc-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitarray 0.10.0 --all-targets --no-default-features
Features: test-name=librust-bitarray-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1-dev (>= 1.3.3-~~), librust-serde-json-1+alloc-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable
